@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fontes/gothic/regular/gothic.eot');
    src: url('../fontes/gothic/regular/gothic.eot') format('embedded-opentype'),
         url('../fontes/gothic/regular/gothic.woff') format('woff'),
         url('../fontes/gothic/regular/gothic.ttf') format('truetype'),
         url('../fontes/gothic/regular/gothic.svg#CenturyGothicRegular') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicItalic';
    src: url('../fontes/gothic/italic/gothici.eot');
    src: url('../fontes/gothic/italic/gothici.eot') format('embedded-opentype'),
         url('../fontes/gothic/italic/gothici.woff') format('woff'),
         url('../fontes/gothic/italic/gothici.ttf') format('truetype'),
         url('../fontes/gothic/italic/gothici.svg#CenturyGothicItalic') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBoldItalic';
    src: url('../fontes/gothic/bold-italic/gothicbi.eot');
    src: url('../fontes/gothic/bold-italic/gothicbi.eot') format('embedded-opentype'),
         url('../fontes/gothic/bold-italic/gothicbi.woff') format('woff'),
         url('../fontes/gothic/bold-italic/gothicbi.ttf') format('truetype'),
         url('../fontes/gothic/bold-italic/gothicbi.svg#CenturyGothicBoldItalic') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fontes/gothic/bold/gothicb.eot');
    src: url('../fontes/gothic/bold/gothicb.eot') format('embedded-opentype'),
         url('../fontes/gothic/bold/gothicb.woff') format('woff'),
         url('../fontes/gothic/bold/gothicb.ttf') format('truetype'),
         url('../fontes/gothic/bold/gothicb.svg#CenturyGothicBold') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
        font-family: "Calibri";
        src: url('../fontes/calibri/regular/188873292-calibri.eot');
        src: url('../fontes/calibri/regular/188873292-calibri.eot?#iefix') format('embedded-opentype'),
        url('../fontes/calibri/regular/188873292-calibri.svg#Calibri') format('svg'),
        url('../fontes/calibri/regular/188873292-calibri.woff') format('woff'),
        url('../fontes/calibri/regular/188873292-calibri.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

.wcc-container {
    width: 340px;
    min-height: 500px;
    font-family: sans-serif;
    color: #333;
    display: none;
    position: fixed;
    bottom: 13vh;
    right: 3vw;
    z-index: 99999999;
    border-radius: 10px
}

.wcc-header {
    background: #09c56e;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

#wcc-form-msg,
.wcc-msg {
    border-radius: 10px;
    background: #fefefe
}

.wcc-close-chat {
    color: #fff;
    position: absolute;
    right: 10%;
    top: 14px;
    font-size: 20px;
    font-family: roboto;
    cursor: pointer
}

#wcc-form-msg:before,
.wcc-msg:before {
    content: "";
    height: 0;
    border-right: solid #fefefe 18px;
    border-bottom: solid transparent 30px;
    left: -7px;
    top: 0
}

.wcc-title {
    color: #fff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 15px 0!important;
    margin: 0;
    text-align: center;
    font-weight: 400
}

.wcc-body {
    box-shadow: inset 0 8px 15px -5px rgba(20, 20, 20, .25);
    font-weight: 400;
    padding: 10px 15px
}

.wcc-msg {
    margin: 10px;
    padding: 20px 25px;
    position: relative;
    box-shadow: -2px 3px 5px 0 rgba(20, 20, 20, .3)
}

.wcc-msg:before {
    width: 0;
    position: absolute
}

.wcc-msg-container {
    padding: 20px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    bottom: 0;
    width: 100%
}

#wcc-form {
    margin: 0;
    display: flex
}

#wcc-form-msg {
    padding: 10px 25px;
    margin-left: 10px;
    font-size: 16px;
    border: none;
    position: relative;
    width: 80%;
    margin-right: 5%;
    height: 50px;
    box-shadow: -2px 3px 4px 0 rgba(20, 20, 20, .3);
    display: inline-block
}

#wcc-form-msg:before {
    width: 0;
    position: absolute
}

#wcc-form-msg input {
    border: none;
    height: 100%;
    width: 100%;
    font-size: 16px;
    background: 0 0
}

input[name=wpp-msg] {
    color: #000
}

input[name=wpp-msg]:focus {
    border: 0;
    box-shadow: 0 0 0 0 #fff
}

.wcc-btn-send-container {
    display: inline-block;
    width: 15%;
    vertical-align: middle
}

#wcc-btn-send {
    background: #09c56e!important;
    border: none;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0 0 6px 1px rgba(20, 20, 20, .3);
    transition: all .5s, box-shadow .7s;
    line-height: 0
}

.float-button,
.float-button img {
    border: none;
    transition: all .5s;
    background: 0 0
}

#wcc-btn-send:hover {
    transform: scale(.95);
    box-shadow: none
}

#wcc-btn-send img {
    width: 100%
}

.float-button {
    position: fixed;
    bottom: 12%;
    right: 9%;
    z-index: 9999999;
}

.float-button img {
    width: 80%;
    cursor: pointer;
}

.float-button img:hover {
    opacity: 1
}

.float-button:hover img {
    transform: scale(.95);
    box-shadow: none
}

.float-button:active,
.float-button:focus,
.float-button:hover {
    background: 0 0;
    outline: 0
}

.wcc-msg {
    display: none
}

@media (max-width:442px) {
    .wcc-container {
        width: 90vw;
        min-height: auto;
        height: 70vh;
        bottom: 90px
    }
    .wcc-btn-send-container {
        margin-left: 5%;
        width: 18%
    }
}

@media screen and (max-width: 768px) {
    .float-button {
        bottom: 11%;
        right: 13%;
    }
}

@media screen and (max-width: 375px) {
    .float-button {
        bottom: 11%;
        right: 13%;
    }
}

@media screen and (max-width: 414px) {
    .float-button {
        bottom: 11%;
        right: 13%;
    }
}

body {
	margin:0;
	padding:0;
	text-align:center;
	font-family:CenturyGothicRegular, Muli, Arial, Helvetica, sans-serif;
}

h1 {
	margin:0;
	padding:0;
	font-size:32px;
	color:#58595a;
	font-weight:100;
}

h1 span {
    color:#A9845C;
}

h2 {
	font-size:26px;
	color:#FFF;
	margin:0;
	padding:0;
	font-weight:normal;
    
}

h2.tags {
	padding:0;
	color:#5b5b5b;
	font-size:20px;
    margin:10px;
    width: auto;
    line-height:40px;
    display: inline;
    text-transform: uppercase;
    transition: 0.3s;
}

.sf-menu > li:last-child {
    background:#3B3224;
}

h2.tags:nth-child(odd) {
    font-weight:bold;
    font-size:25px;
}

h2.tags:hover {
	color:#000;
    transition: 0.3s;
}

.formacao {
	margin:0;
	padding:0;
	color:#b4bc33;
	font-size:20px;
	font-family:CenturyGothicBoldItalic, Arial, Helvetica, sans-serif;
}

h3 {
	margin:0;
	padding:0;
	font-size:32px;
	color:#58595a;
	font-weight:normal;
}

h3 span {
    color:#A9845C;
}

.titulo_pratica_home {
	font-size:21px;
    float:left;
    width:100%;
	color:#FFF;
	margin:0;
	padding:0;
    padding-bottom:20px;
	font-weight:normal;
}

#container {
	width:auto;
	height:auto;
}

#header {
    float:left;
    width:100%;
	background:#a9845c;
    position:fixed;
    top:0;
    z-index:999999999;
    -webkit-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.37);
box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.37);
}

  .mainvideo-inner {
      margin: 0 auto;
      max-width: 1000px;
      width: 100%;
  }

  .main-frame {
      position: relative;
      padding-bottom: 56.25%;
      /* 16:9 */
      padding-top: 20px;
      height: 0;
  }

  .main-frame iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }

  .video-list {
      margin: 0 auto;
      margin-top: 20px;
      max-width: 1000px;
      width: 100%;
      position: relative;
      padding-bottom:70px;
  }

.video-thumb img {
    width:100%;
}

  .video-list h5 {
      font-size: 12px;
      margin-top: 15px;
      color: #000;
      font-weight: normal;
      text-align:center;
  }

  .swiper-container {
      position: static;
  }

  .swiper-button-prev {
      left: -50px;
      top:25%;
  }

  .swiper-button-next {
      right: -50px;
      top:25%;
  }
  .swiper-pagination-bullet{
    background: #cecece;
  }
  .error-loading{
    font-size: 22px;
    text-align: center;
    padding: 10% 20px;
    text-transform: uppercase;
    position: fixed;
    left: 0;
    right:0;
    top: 0;
    background: rgba(255, 0, 0, 0.75);
    color: #fff;
    display: none;
    bottom: 0;
  }
  body.error .video-list{
    display: none;
  }
  @media all and (max-width:1023px) {
      .video-list {
          padding: 0 50px;
      }
      .swiper-button-prev {
          left: 10px;
      }
      .swiper-button-next {
          right: 10px;
      }
      .swiper-pagination{
        display: none;
      }
  }

#header_center {
	width:100%;
    max-width:1024px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header_logo {
	width:30%;
    float:left;
    padding-top:10px;
    padding-bottom:10px;
}

#header_logo img {
	width:100%;
    max-width:258px;
    height:auto;
    float:left;
}

#header_interna {
	width:auto;
	height:auto;
    min-height:93px;
	background:#B6AA78;
}

#header_interna_center {
	width:100%;
    max-width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header_interna_espaco{
	width:auto;
	height:240px;
	background:url("../images/bg_header_interna.jpg") #808080 no-repeat center;
}

#center {
	width:100%;
	height:auto;
}

#center_center {
	width:100%;
    max-width:1024px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	text-align:center;
}

#praticas_home {
	width:100%;
	height:auto;
}


a.praticas_home{
    width:32%;
	height:auto;
	float:left;
    margin-right:2%;
	margin-top:20px;
}

a.praticas_home:last-child{
    margin-right:0 !important;
}



a.praticas_home:nth-child(1){
    background: url("../images/integrativa.png") top center;
    background-size: cover;
    background-position: bottom;
}

a.praticas_home:nth-child(2){
    background: url("../images/rolfing.png") top center;
    background-size: cover;
        background-position: bottom;
}

a.praticas_home:nth-child(3){
    background: url("../images/girotonic.png") top center;
    background-size: cover;
    background-position: center;
}

a.praticas_home:nth-child(4){
    background: url("../images/girokinesi.jpg") top center;
    background-size: cover;
}

.praticas_home_mais {
	width:40px;
	height:40px;
	float:right;
	margin-top:-40px;
    transition: 0.3s;
	background:url("../images/icon_mais3.png") no-repeat;
}

.praticas_home_mais:hover {
    transition: 0.3s;
	background:url("../images/icon_mais3-hover.png") no-repeat;
}

.praticas_home_desc {
	width:100%;
	float:left;
    height:auto;
	min-height: 250px;
    margin-top: 212px;
	font-size:13px;
	color:#FFF;
	text-align:justify;
	padding:10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.7);
    transition: 0.3s;
}

.praticas_home_desc:hover {
    background:#3B3224;
    transition: 0.3s;
}



#praticas_home_tags {
	float:left;
	margin-top:14px;
	height:auto;
	width:100%;
    box-sizing: border-box;
    padding-top:2%;
    padding-bottom:2%;
	background:#ebebeb;
    border-top:solid 10px #a9845c;
}


a.praticas_home_agenda {
	float:right;
	height:62px;
	width:297px;
	background: url("../images/icon_calendar.png") no-repeat #B6AA78;
	background-position: 260px 20px;
	margin-top:14px;
	font-size:43px;
	color:#58595a;
	text-align:left;
	text-decoration:none;
	padding:10px;
}

a.praticas_home_agenda:hover {
	background: url("../images/icon_calendar_hover.png") no-repeat #58595a;
	background-position: 260px 20px;
	color:#FFF;
}

#sobre_nos_home {
	width:100%;
    float:left;
    margin-top:30px;
	height:auto;
	text-align:justify;
	color:#58595a;
	font-size:14px;
	overflow:hidden;
}

#facebook_home {
    float:right;
    width:49%;
    text-align:right;
    margin-top:30px;
}

a.bt_saiba_mais {
	float:right;
	height:34px;
	width:34px;
	background:url("../images/icon_mais2.png") top no-repeat;
}

a.bt_saiba_mais:hover {
	background-position:bottom;
}

#formacao_home {
	width:518px;
	height:auto;
	overflow:hidden;
	float:left;
	text-align:left;
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	color:#58595a;
}

a.curso_gyrotonic_home {
	width:241px;
	height:270px;
	float:left;
	background:#58595a;
	margin-top:20px;
	font-size:21px;
	color:#FFF;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
}

a.curso_gyrotonic_home:hover {
	background:#B6AA78;
	color:#58595a;
}

.curso_gyrotonic_foto {
	width:251px;
	height:150px;
	float:left;
	margin-left:-10px;
	margin-bottom:8px;
	background:url("../images/thumbs/index/gyrotonic2.png") top no-repeat;
}

.curso_gyrotonic_foto:hover {
	background-position:bottom;
}

a.curso_pilates_home {
	width:241px;
	height:255px;
	float:left;
	background:#58595a;
	margin-top:20px;
	font-size:21px;
	color:#FFF;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
}

a.curso_pilates_home:hover {
	background:#B6AA78;
	color:#58595a;
}

a.curso_gyrokinesis_home {
	float:right;
	height:536px;
	width:241px;
	background:#58595a;
	font-size:21px;
	color:#FFF;
	margin-top:20px;
	padding-left:10px;
	padding-top:9px;
	text-decoration:none;
}

a.curso_gyrokinesis_home:hover {
	background:#B6AA78;
	color:#58595a;
}

.curso_gyrokinesis_foto {
	width:251px;
	height:427px;
	float:left;
	margin-left:-10px;
	margin-top:8px;
	background:url("../images/thumbs/index/gyrokinesis2.png") top no-repeat;
}

.curso_gyrokinesis_foto:hover {
	background-position:bottom;
}

.curso_pilates_foto {
	width:251px;
	height:150px;
	float:left;
	margin-left:-10px;
	margin-bottom:8px;
	background:url("../images/thumbs/index/pilates2.png") top no-repeat;
}

.curso_pilates_foto:hover {
	background-position:bottom;
}

.curso_bt_mais {
	float:right;
	margin-right:10px;
	margin-top:3px;
	width:19px;
	height:19px;
	background:url("../images/icon_mais.png") top;
}

.curso_bt_mais:hover {
	background-position:bottom;
}

.curso_desc {
	font-size:12px;
	line-height:15px;
	width:235px;
	float:left;
	text-align:justify;
}

a.curso_home_workshop {
	float:left;
	height:53px;
	width:231px;
	background: url("../images/icon_calendar.png") no-repeat #B6AA78;
	background-position: 198px 15px;
	margin-top:14px;
	font-size:33px;
	color:#58595a;
	text-align:left;
	text-decoration:none;
	padding:10px;
	clear:both;
}

a.curso_home_workshop:hover {
	background: url("../images/icon_calendar_hover.png") no-repeat #58595a;
	background-position: 198px 15px;
	color:#FFF;
}

a.curso_home_agenda {
	float:right;
	height:53px;
	width:231px;
	background: url("../images/icon_calendar.png") no-repeat #B6AA78;
	background-position: 198px 15px;
	margin-top:14px;
	font-size:33px;
	color:#58595a;
	text-align:left;
	text-decoration:none;
	padding:10px;
}

a.curso_home_agenda:hover {
	background: url("../images/icon_calendar_hover.png") no-repeat #58595a;
	background-position: 198px 15px;
	color:#FFF;
}

#texto_conteudo {
	width:100%;
	height:auto;
	padding-top:90px;
	padding-bottom:20px;
	text-align:justify;
	color:#58595a;
	font-size:14px;
	overflow:hidden;
}

.depoimentos_caixas {
display: flex;
justify-content: center;
flex-wrap: wrap;
}

.texto_depoimento {
	float:left;
	width:47%;
    margin:1.5%;
    border-bottom:solid 1px #a9845c;
    box-sizing: border-box;
    padding-bottom:2%;
	font-family:CenturyGothicItalic, Muli, Arial, Helvetica, sans-serif;
}


.texto_depoimento_assinatura {
	text-transform:uppercase;
	color: #a9845c;
    font-weight:bold;
    margin-top:10px;
    width:100%;
    float:right;
    text-align:right;
}

.texto_motivos_praticar {
	float:left;
	width:100%;
	height:auto;
	margin-bottom:20px;
}

.box-perfil {
    float:left;
    width:48%;
    margin-left:1%;
    margin-right:1%;
    padding-top:30px;
}

.box-perfil h2 {
    text-transform:uppercase;
    color:#B6AA78;
    font-weight:bold;
}

h2.accordion{
	font-size:26px;
	background:#b4bc33;
	color:#FFF;
	margin:0;
	padding:0;
	font-weight:normal;
	padding:5px;
	cursor:pointer;
	overflow:hidden;
}

.caixas_numero {
    float:left;
    padding-right:10px;
    color:#B6AA78;
    font-size:60px;
}



h2.accordion_perfil{
	font-size:26px;
	background:#a9845c;
	color:#FFF;
	margin:0;
	padding:0;
	font-weight:normal;
	padding:4%;
	cursor:pointer;
	overflow:hidden;
	float:left;
	margin-top:90px;
	width:70%;
    box-sizing: border-box;
    border-bottom-left-radius: 80px;
}

.accordion_texto{
	display: none;
	float:left;
	width:100%;
}

.accordion_texto_content{
	display:flex;
	float:left;
	width:100%;
    display: flex;
justify-content: center;
flex-wrap: wrap;
    border-top:solid 10px #ebebeb;
    margin-top:-10px;
}

.accordion_texto_perfil{
	display: none;
	float:left;
	width:100%;
	background:#e5e5e5;
	margin-left:20px;
	padding:10px;
}

.caixas_accordion {
    float:left;
    margin:1%;
    width:31%;
    padding:1%;
    text-align:left;
    border-bottom:solid 1px #e9e9e9;
    box-sizing: border-box;
}

.texto_perfil {
	float:left;
	width:100%;
	height:auto;
}

.accordion_foto_perfil {
	width:30%;
	float:right;
}

.img-metodos {
    float:right;
    width:100%;
    max-width:400px;
    margin-left:20px;
    border-bottom-right-radius:50%;
    overflow:hidden;
    border:solid 10px #ebebeb;
    box-sizing: border-box;
}

.img-metodos2 {
    width:100%;
    max-width:300px;
    margin-left:20px;
    border-radius:50%;
    overflow:hidden;
    border:solid 10px #ebebeb;
    box-sizing: border-box;
}

.accordion_foto_perfil img {
    float:left;
    width:100%;
    border-top-right-radius:50%;
    overflow:hidden;
    border:solid 10px #ebebeb;
    box-sizing: border-box;
}

/* Infinite Scroll loader */
#infscr-loading {
  text-align: center;
  z-index: 100;
  position: fixed;
  top: 100px;
  width: 200px;
  padding: 10px;
  left:50%;
  margin-left:-100px;
  background: #000;
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

a.foto_light {
	width:14%;
	float:left;
	border:solid 3px #fff;
    margin:1%;
    position: relative;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.13);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.13);
}

a.foto_light img {
    width:100%;
    height:auto;
}

.foto_light_clique {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1000;
    transition: 0.3s;
}

.foto_light_clique:hover {
	background:rgba(0, 0, 0, 0.6) url("../images/photo_hover.png") no-repeat center ;
    transition: 0.3s;
}

a.video_light {
	width:185px;
	height:185px;
	float:left;
	border:solid 3px #e3e3e3;
	margin:2px;
	background:#b4bc33;
	font-size:12px;
	text-align:left;
}

.video_light_clique {
	float:left;
	width:185px;
	height:185px;
	position:absolute;
	z-index:1000;
	text-align:left;
}

.video_light_clique:hover {
	background:url("../images/video_hover.png") no-repeat;
}

#menu_praticas {
	float:left;
	width:100%;
	height:auto;
	color:#333;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:10px;
    box-sizing: border-box;
    padding:10px;
    border:solid 1px #B6AA78;
    margin-top:10px;
    margin-bottom:30px;
}

#menu_praticas ul {
	margin:0;
	padding:0;
	list-style:none;
}

#menu_praticas li {
	display:inline;
}

#menu_praticas a {
	color:#B6AA78;
}

#menu_praticas a:hover {
	color:#333;
}

#conteudo_agenda {
	width:970px;
	height:auto;
	border:solid 5px #ccc;
	overflow:hidden;
	margin-top:20px;
	color:#58595a;
	font-size:12px;
}

#conteudo_agenda table {
	width:554px;
	height:208px;
	background:#FFF;
}

#conteudo_agenda table td {
	border:solid 1px #CCC;
	height:38px;
}

.curso_fases {
	float:left;
	padding:0px 2%;
	background:#eeeeee;
	width:96%;
	margin-bottom:20px;
	border-left:solid 5px #b4bc33;
}

#footer {
	width:100%;
	height:auto;
	background:#3B3224;
	clear:both;
    float:left;
    margin-top:50px
}

#footer_center {
    height: auto;
    margin: auto;
    overflow: hidden;
    width: 100%;
    max-width: 1024px;
}

.logos_rodape {
    float:left;
    width:100%;
    text-align:center;
}

.logos_rodape img {
    max-width: none !important;
    border-right:solid 1px #c9c1a1;
    padding-left:10px;
    padding-right:10px;
}

.logos_rodape img:last-child {
    border:0;
}

.footer_menu_left {
	float:left;
	width:24%;
	font-size:16px;
	text-align:left;
    box-sizing: border-box;
    margin-right:1%;
    padding-right:1%;
    border-right:solid 1px #cca780;
    margin-top:40px;
}

.footer_menu_left ul {
	margin:0;
	padding:0;
	list-style:none;
}

.footer_menu_left li {
	margin-bottom:15px;
}

.footer_menu_left a {
	text-decoration:none;
	color:#FFF;
}

.footer_menu_left a:hover {
	color:#B6AA78;
}

.footer_menu_right {
	color:#FFF;
    float:left;
	font-size:16px;
	text-align:left;
width: 24%;
box-sizing: border-box;
margin-right: 1%;
padding-right: 1%;
    padding-left:1%;
margin-top: 40px;
    min-height:240px;
}

.footer_menu_right ul {
	margin:0;
	padding:0;
	list-style:none;
}

.footer_menu_right li {
	margin-bottom:20px;
}

.footer_menu_right a {
	font-size:14px;
	color:#fff;
	text-decoration:none;
}

.footer_menu_right a:hover {
	color:#FFF;
}

.fonte_copyright {
	font-family:Calibri, Arial, Helvetica, sans-serif;
}

.celular_mobile {
    border-left:solid 1px #fff;
    padding-left:10px;
    margin-left:10px;
}

.textos_footer {
    float:left;
    width:100%;
    padding-top:20px;
    padding-bottom:20px;
    background:#EBEBEB;
    color:#7D7D7D;
    font-size:12px;
}

#footer_menu_contato {
	width:48%;
	background:#A9845C;
	float:right;
	padding-left:2%;
	padding-right:2%;
    padding-top:20px;
	font-size:15px;
	color:#FFF;
    text-align:left;
    box-sizing: border-box;
}

#footer_menu_contato img {
    max-width:20px;
    margin-right:5px;
}

#footer_menu_contato ul {
	margin:0;
	padding:0;
	list-style:none;
}

#footer_menu_contato li {
	border-bottom:solid 1px #c9c1a1;
	padding-bottom:15px;
	padding-top:15px;
	overflow:hidden;
}

#footer_menu_contato li:last-child {
    border-bottom:0;
}

#footer_copyright {
	height:auto;
	background:#EBEBEB;
	color:#7D7D7D;
	font-size:12px;
    text-align:center;
    float:left;
    width:100%;
}

#footer_copyright #footer_center {
    border-top:solid 1px #BABABA;
    	padding-top:15px;
	padding-bottom:15px;
}


.footer_gyrotonic {
	float:right;
	width:140px;
	height:144px;
	border-left: 2px solid #58595A;
	padding-left:40px;
	padding-top:10px;
	margin-right:20px;
}

.footer_integracao {
	float:left;
	width:140px;
	height:144px;
	padding-left:10px;
	padding-top:10px;
}